io.milvus.param.partition

## Class DropPartitionParam

- java.lang.Object
- - io.milvus.param.partition.DropPartitionParam

    public class DropPartitionParam
    extends java.lang.Object

Parameters for `dropPartition` interface.

### Nested Class Summary

Nested Classes
`static class` `DropPartitionParam.Builder` Builder for `DropPartitionParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static DropPartitionParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static DropPartitionParam.Builder newBuilder()